body {
  background: #87a2d1 url("body.jpg") repeat-x top center; }

h2 {
  color: #313131;
  letter-spacing: 1px;
  padding-top: 0;
  margin-top: 0; }

a {
  color: #00009d; }

a:hover {
  color: #da1000; }

div#all {
  width: 100%;
  max-width: 1202px; }

div#hlavicka {
  width: 100%;
  max-width: 1202px;
  height: 107px;
  background: url("hlavicka.png") right bottom no-repeat; }

div#hlavicka_obsah {
  background: url("logo.png") no-repeat -20px top;
  height: 100%;
  width: 100%;
  position: relative; }

div#hlavni_menu {
  width: 100%;
  height: 37px;
  background: url("hlavni_menu.png") center -9px no-repeat;
  border: 0;
  border-radius: 5px;
  margin-top: 5px; }

div#hlavni_menu_odsazeni {
  padding-top: 0px; }

div#hlavni_menu a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold; }

div#hlavni_menu a:hover {
  color: #000000;
  text-decoration: underline; }

div.hlavni_menu, div.hlavni_menu_dalsi_informace {
  border: 0;
  padding-top: 10px;
  padding-bottom: 9px;
  padding-left: 19px;
  padding-right: 22px;
  width: auto;
  background: url("menu_rozdel.png") right top no-repeat; }

div.hlavni_menu:hover {
  background: #ea1201 url("menu_rozdel_hover.png") right top no-repeat; }

span.dostupnost.dostupnost_7ff40f9c339dbedaa0607c927022160f {
  font-style: italic;
  color: #cc0000; }

div.hlavni_menu6 {
  background: none;
  padding-right: 22px; }

div.hlavni_menu6:hover {
  background: #ea1201; }

div.hlavni_menu div.podmenu {
  position: absolute;
  z-index: 6;
  margin-top: 9px;
  min-width: 100px;
  text-align: left;
  margin-left: -25px;
  margin-top: 12px;
  display: none; }

div.hlavni_menu div.podmenu {
  background: #ffffff;
  padding: 2px;
  padding-top: 0;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3); }

div.hlavni_menu div.podmenu a {
  background: #cf0f00;
  padding: 7px;
  padding-left: 12px;
  min-width: 160px; }

div.hlavni_menu div.podmenu a:hover {
  background: #ef5347; }

div.hlavicka_modul_meny_odkazy {
  position: absolute;
  margin-left: 400px; }

div.modul_hlavicka_home {
  position: absolute;
  width: 220px;
  height: 90px;
  margin-top: 5px; }

div.modul_hlavicka_home a {
  display: block;
  width: 220px;
  height: 90px;
  text-decoration: none; }

div.hlavicka_modul_fulltextove_vyhledavani2 {
  position: absolute;
  width: 300px;
  top: 38px;
  right: 230px; }

div.modul_kosik_nazev {
  position: absolute;
  width: 120px;
  top: 16px;
  right: 50px; }

div.modul_kosik_nazev a {
  font-size: 14px;
  color: #02769c;
  text-decoration: none;
  font-weight: bold;
  text-shadow: 0px 0px 8px #fff; }

div.modul_kosik_nazev a:hover {
  color: #da1000;
  text-decoration: underline; }

div.hlavicka_modul_obsah_kosiku2 {
  position: absolute;
  width: 120px;
  text-align: right;
  top: 40px;
  right: 65px; }

div.hlavicka_modul_obsah_kosiku2 a {
  font-size: 17px;
  font-weight: bold;
  color: #006282;
  text-decoration: none; }

div.hlavicka_modul_obsah_kosiku2 a:hover {
  text-decoration: underline;
  color: #da1000; }

div.hlavicka_modul_uzivatel {
  position: absolute;
  width: 260px;
  top: 72px;
  right: -8px; }

div.hlavicka_modul_uzivatel li {
  float: left;
  list-style: none url();
  width: 105px; }

div.hlavicka_modul_uzivatel li a {
  color: #1e1e1e;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold; }

div.hlavicka_modul_uzivatel li a:hover {
  color: #da1000;
  text-decoration: underline; }

div.ramec, div#levy_sloupec, div#pravy_sloupec, div.ramec_top, div.ramec_body, div.ramec_bottom {
  margin: 0;
  padding: 0;
  border: 0;
  width: 200px;
  background: none; }

div#levy_sloupec, div#pravy_sloupec {
  padding-top: 0; }

div#pravy_sloupec {
  display: none; }

div.ramec {
  background: none;
  margin-bottom: 8px; }

div.ramec td {
  border: 0; }

div.ramec_top {
  height: 26px;
  background: url("ramec_top.png");
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  padding-top: 10px;
  padding-left: 15px;
  width: 185px; }

div.ramec_body {
  padding: 9px;
  padding-top: 6px;
  padding-bottom: 1px;
  width: 180px;
  color: #333;
  background: #ffffff url("zalozky_detail_bg.jpg") bottom repeat-x;
  border: 1px  solid #5c5c5c;
  border-bottom: 0; }

/*   div.ramec_body {-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}   */
div.ramec_body a {
  color: #313131; }

div.ramec_body a:hover {
  color: #da1000; }

div.ramec_bottom {
  height: 9px;
  display: block;
  background: url("ramec_bottom_ramec.png") top no-repeat; }

div.akce_foto {
  border-bottom: 1px solid #ececec; }

div.akce_foto a {
  text-decoration: none; }

div.akce_foto a:hover {
  text-decoration: underline; }

div.ramec_vlastni_1 div.ramec_top {
  background: #c40e00;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; }

div.ramec_vlastni_1 div.ramec_body {
  padding-left: 5px;
  padding-top: 0px;
  padding-bottom: 0;
  padding-right: 5px;
  width: 190px;
  background: #c40e00;
  border: 0;
  color: #ffffff; }

div.ramec_vlastni_1 div.ramec_body {
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0; }

div.ramec_vlastni_1 div.ramec_body p {
  margin-top: -2px; }

div.ramec_vlastni_1 div.ramec_body a {
  color: #ffffff; }

div.ramec_vlastni_1 div.ramec_bottom {
  background: #c40e00;
  height: 10px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; }

div.hlavicka_nadpis {
  display: none; }

div.hlavicka_popis {
  display: none; }

div#levy_prostredni {
  max-width: 1190px;
  width: 100%; }

div#prostredek {
  width: 80%;
  padding: 5px 15px;
  border: 0;
  line-height: 1.4;
  min-height: 1000px;
  background: #fff;
  border-radius: 5px;
  box-sizing: border-box; }

/*
div.sekce_kosik div#in_body {background: #ffffff; padding-right: 20px; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
div.sekce_objednavka div#in_body {background: #ffffff; padding-right: 20px; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}  */
div.strankovani {
  padding: 15px;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-bottom: 10px;
  margin-top: 10px;
  background: #ffffff; }

div.strankovani strong {
  color: #0e446a;
  font-size: 16px; }

div#prostredek div.strankovani a {
  width: 20px;
  text-decoration: none;
  background: #f6f6f6;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  color: #484848;
  border: 1px solid #e5e5e5;
  font-weight: normal; }

div#prostredek div.strankovani a:hover {
  color: #d91120;
  text-decoration: underline;
  background: #ffffff; }

/*
div.polozka {width:170px; height:340px;  overflow: hidden; padding:0; padding-right: 4px; padding-left: 5px; padding-top: 8px; background: #ffffff url("polozka_bg.jpg") repeat-x bottom; border: 1px solid #d2d2d2; margin: 0; margin-left: 4px; margin-right: 5px; margin-bottom: 11px;}
div.polozka {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
div.polozka:hover {background: #f6fbfc;}
div.polozka_nazev {width: 170px; height: 30px; margin-top: 1px;}
div.polozka_nazev a {font-size: 12px; color: #010101; text-decoration: none; }
div.polozka_nazev a:hover {color: #da1000; text-decoration: underline;}
div.polozka_foto {width:100%; text-align:center; height:135px;}
div.polozka_foto img {float:none;  height: auto; border: 2px solid #ebebeb;}
div.polozka form {text-align:center;}
div.polozka_popis {font-size:11px;padding-left:3px; margin-top: 10px; padding-right:3px; color: #554a4a; text-align: left; height: 65px;}
div.seznam_variant {font-size:12px;}

tr.cena_s_dph strong {color: #c50e00; font-size: 14px;}

*/
span.dostupnost_3b9f5c40d878ffe5a5e42a53a36ace21 {
  color: #0b9900;
  font-weight: bold; }

table.zbozi_tabulka {
  width: 45%; }

div.kategorie {
  box-sizing: border-box;
  border: solid 1px #e3e3e3;
  background: url("polozka_bg.jpg") bottom repeat-x;
  width: 24%;
  height: auto;
  margin: 2px 0.5%; }

div.kategorie:hover {
  background: #ffffff url(); }

div.kategorie {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

div.kategorie a {
  text-decoration: none;
  letter-spacing: 0;
  color: #000000;
  font-weight: bold;
  font-size: 12px; }

div.polozka form {
  clear: both; }

div.polozka table {
  clear: both; }

div.zbozi_varianta {
  border: solid 1px #e3e3e3;
  background: #f9f9f9;
  width: 176px; }

div#kategorie_uvod {
  margin-bottom: 10px; }

div.kategorie_uvod {
  border: 1px solid #d2d2d2;
  margin-right: 5px;
  margin-bottom: 5px; }

div.kategorie_uvod div.kategorie_uvod_nazev {
  margin-top: 5px; }

div.kategorie_uvod div.kategorie_uvod_nazev a {
  font-weight: bold;
  color: #000000;
  text-decoration: none; }

div.kategorie_uvod div.kategorie_uvod_nazev a:hover {
  text-decoration: underline; }

div.uvod_zbozi_doporucujeme {
  background: url("h2_doporucujeme.jpg") left top no-repeat;
  padding-top: 32px; }

#frm_order {
  padding: 10px;
  background: #f3f3f3;
  margin-top: 10px;
  margin-bottom: 10px; }

#pokracovat, #sb {
  margin-top: 20px; }

textarea, input.input_text, select {
  border: solid 1px #585858;
  color: black;
  padding: 2px;
  margin: 1px;
  letter-spacing: 1px;
  background: #ffffff url("input.jpg") top repeat-x;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

option {
  background: white;
  color: black; }

select, option {
  cursor: pointer;
  letter-spacing: 0px; }

*.button, *.submit {
  background: #038bb8;
  border: solid 1px #006384;
  color: white;
  font-weight: normal;
  font-size: 13px;
  padding: 3px;
  padding-left: 6px;
  padding-right: 10px;
  letter-spacing: 1px;
  margin-left: 5px;
  margin-right: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

*.button:hover, *.submit:hover {
  background: #20abd9;
  color: #000000;
  border: solid 1px #007196; }

div.ramec_kategorie img {
  display: none; }

div.ramec_kategorie a {
  display: block;
  text-decoration: none; }

div.ramec_kategorie div.ramec_top {
  background: url("ramec_top.png") top no-repeat;
  font-size: 16px; }

div.ramec_kategorie div.ramec_bottom {
  height: 10px;
  background: url("ramec_bottom_kategorie.png") top no-repeat;
  margin-top: -1px; }

div.ramec_kategorie div.ramec_body {
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0; }

div.ramec_kategorie div.ramec_body {
  padding: 0;
  width: 200px;
  background: url("ramec_body_kategorie.jpg") top repeat-y;
  padding-top: 2px;
  border: 0; }

div.strom1 {
  background: url("kategorie1.jpg") top no-repeat;
  border-bottom: 0;
  padding: 10px;
  padding-left: 5px;
  padding-top: 7px;
  padding-bottom: 6px; }

div.strom1 a {
  font-weight: bold;
  color: #3c3c3c;
  letter-spacing: 0;
  font-size: 13px; }

div.strom2 a {
  font-weight: bold;
  color: #3c3c3c;
  letter-spacing: 0;
  font-size: 12px; }

div.strom3 a {
  font-weight: bold;
  color: #3c3c3c;
  letter-spacing: 0;
  font-size: 12px; }

div.strom2 {
  background: #9bdbf0;
  border-bottom: solid 1px #9bdbf0;
  padding: 10px;
  width: 162px;
  margin-left: 7px;
  padding-left: 15px;
  padding-top: 4px;
  padding-bottom: 3px; }

div.strom3 {
  background: #d0eaf3;
  border-bottom: 0;
  border-left: solid 7px #408ba4;
  border-right: solid 6px #408ba4;
  padding: 10px;
  padding-left: 25px;
  padding-top: 4px;
  padding-bottom: 2px; }

div.strom4 {
  background: #e5e5e5;
  border-bottom: solid 1px white;
  padding: 10px;
  padding-left: 35px;
  padding-top: 4px;
  padding-bottom: 3px; }

div.strom5 {
  background: #ededed;
  border-bottom: solid 1px #eee;
  padding: 10px;
  padding-left: 45px;
  padding-top: 3px;
  padding-bottom: 2px; }

div.ramec_kategorie div.aktivni {
  background-image: url("kategorie_aktivni.png");
  background-repeat: no-repeat;
  background-position: right; }

div.ramec_kategorie div.aktivni a {
  color: #f32415; }

div.ramec_kategorie div.strom1, .aktivni {
  background: url("kategorie1.jpg") top no-repeat; }

div.strom1 a:hover {
  text-decoration: underline; }

div.strom2 a:hover {
  text-decoration: underline; }

div.strom3 a:hover {
  text-decoration: underline; }

div.strom1 div.strom_kategorie {
  float: right;
  width: 166px; }

div.hlavicka_modul_fulltextove_vyhledavani2 form#hlavicka_fulltext_form input.input_text {
  background: none;
  padding-left: 1px;
  height: 20px;
  width: 182px;
  border: 0; }

div.hlavicka_modul_fulltextove_vyhledavani2 form#hlavicka_fulltext_form input.submit {
  background: none;
  letter-spacing: 0;
  border: 0; }

div.hlavicka_modul_fulltextove_vyhledavani2 form#hlavicka_fulltext_form input.submit:hover {
  color: #000000;
  text-decoration: underline; }

div#bottom {
  width: 100%;
  max-width: 1172px;
  padding: 15px;
  padding-top: 26px;
  margin-top: -5px;
  color: black; }

div#bottom a {
  color: black; }

div#bottom div#in_bottom {
  font-size: 11px; }

div.fotogalerie_nahled {
  border: solid 1px #ddd;
  margin: 10px; }

form#fulltext_form input.input_text {
  width: 130px; }

form#fulltext_form input.submit {
  font-weight: bold;
  padding: 2px; }

div.ramec *.submit {
  background: #038bb8;
  border: solid 1px #006384;
  color: white;
  font-size: 12px;
  padding: 2px;
  margin: 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

div.ramec *.submit:hover {
  background: #20abd9;
  color: #000000;
  border: solid 1px #007196;
  font-size: 12px;
  padding: 2px;
  margin: 3px; }

div.ramec input.input_text, div.ramec select {
  border: solid 1px #666; }

/* detail_produktu */
table.zbozi_tabulka {
  position: relative;
  background: #ffffff;
  color: #595959; }

table.zbozi_tabulka tr {
  margin-left: 15px;
  height: 28px; }

table.zbozi_tabulka tr td {
  border-bottom: 1px solid #d2d2d2; }

table.zbozi_tabulka td.zt_popisek {
  font-weight: bold;
  font-size: 12px;
  color: #595959; }

table.zbozi_tabulka tr.cena_s_dph {
  padding-top: 4px;
  height: 35px; }

table.zbozi_tabulka tr.cena_s_dph td.right {
  font-weight: bold;
  color: #d40f00;
  font-size: 18px; }

table.zbozi_tabulka tr.zbozi_dostupnost td {
  font-weight: bold;
  font-size: 12px; }

table.zbozi_tabulka tr.zbozi_dostupnost td.zt_popisek {
  font-weight: bold;
  font-size: 12px;
  color: #595959; }

div.zbozi_popis {
  padding-top: 20px;
  padding-bottom: 20px; }

table.zbozi_tabulka tr.detail_parametr3894 td {
  text-decoration: line-through; }

table.zbozi_tabulka tr.detail_parametr3894 td.zt_popisek {
  text-decoration: none; }

div.sekce_detail div.popis_varianty {
  display: none; }

div.sekce_detail div.zbozi_varianty select {
  width: 190px; }

div.sekce_detail div.zbozi_prilohy_2 {
  float: left;
  width: 45%;
  padding-right: 20px;
  margin-right: 5%;
  border-right: 1px solid #f7edf3; }

div.sekce_detail table.zbozi_tabulka {
  float: right; }

div.sekce_detail iframe#facebook_detail_zbozi {
  float: right;
  width: 400px; }

div.sekce_detail div.google_plus {
  float: right;
  width: 400px; }

div.sekce_detail table.vyber_parametru {
  margin-bottom: 12px;
  margin-top: 10px;
  width: 400px; }

div.sekce_detail table.vyber_parametru td {
  border-bottom: 1px solid #f7edf3; }

div.sekce_detail table.vyber_parametru select {
  width: 150px;
  height: 25px; }

div.sekce_detail table.vyber_parametru td {
  font-weight: bold;
  color: #970052; }

div.sekce_detail a.zpet_na {
  display: none; }

div.sekce_detail div.zbozi_popis {
  width: 420px;
  float: right;
  font-weight: bold;
  color: #313131;
  font-size: 14px; }

div.sekce_detail div.zbozi_text {
  float: right;
  width: 420px;
  text-align: left; }

div.cesta_kategorie {
  float: right;
  width: 420px;
  font-weight: bold;
  font-size: 15px; }

/* detail_tabulka_prepinani */
div.ui-widget-content {
  border: 1px solid #dddddd;
  background: #ffffff url("zalozky_detail_bg.jpg") bottom repeat-x; }

div.detail_zbozi div.ui-widget-content {
  min-height: 300px; }

ul.ui-widget-header {
  border: 0;
  border-bottom: 1px solid #dddddd;
  background: #038bb8; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #2aa9d2;
  height: 30px; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #2aa9d2; }

div.ui-widget-content h3 {
  color: #135a71; }

a.ui-tabs-anchor {
  font-size: 13px;
  font-weight: bold; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #ffffff; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active a {
  color: #000000;
  background: #ffffff; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  font-weight: normal;
  color: #000000; }

.ui-dialog .ui-dialog-buttonpane button:hover {
  color: #d11002; }

div.ui-helper-clearfix button.ui-dialog-titlebar-close {
  height: 20px;
  color: #000000; }

div.ui-helper-clearfix button {
  color: #000000; }

div.ui-helper-clearfix button.ui-dialog-titlebar-close:hover {
  height: 20px;
  color: #d11002; }

table.kosik {
  border: 0;
  border-radius: 0px;
  border-bottom: 1px solid #8e8e90; }

table.kosik tr {
  border: 1px solid #8e8e90; }

div.sekce_kosik table.kosik tr.kosik_zbozi_top {
  border: 0; }

table.kosik td {
  border-bottom: 1px solid #8e8e90; }

table.kosik tr.top {
  height: 32px;
  color: #ffffff;
  border: 0;
  border-top: 0;
  margin-left: -1px; }

table.kosik tr.top td {
  border: 0;
  background: #038cb8; }

table.kosik tr.top td.kosik_nazev {
  padding-left: 10px; }

div.sekce_kosik table.kosik tr.kosik_oddelovac td {
  border: 0; }

table.kosik tr.top td {
  border: 0;
  font-weight: bold;
  font-size: 13px; }

table.kosik tr td strong {
  font-size: 14px;
  color: #000000; }

table.kosik span.jednotka {
  display: none; }

table.kosik div.kosik_kody_zbozi {
  display: none; }

/* table.kosik tr.top td.kosik_sleva {display: none;} */
table.kosik td.kosik_zbozi_top {
  background: none;
  border: 0;
  border-bottom: 0; }

table.kosik tr.top td.dph.center {
  font-size: 12px;
  width: 10px; }

table.kosik td.dph {
  font-size: 12px; }

table.kosik tr.kosik_oddelovac {
  border: 0;
  display: none; }

table.kosik tr.kosik_oddelovac td {
  border: 0; }

table.kosik td.kosik_pocet input.button {
  height: 18px;
  width: 18px;
  font-weight: bold;
  font-size: 1px;
  border: 0px;
  padding-top: 8px;
  padding-bottom: 0;
  color: #f5a800;
  background: url("button_krizek.png") top no-repeat; }

table.kosik td.kosik_pocet input.button:hover {
  background: url("button_krizek_hover.png") top no-repeat; }

div.sekce_kosik table.kosik tr td {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #8d8e90;
  padding-left: 10px; }

div.sekce_kosik table.kosik tr.kosik_zbozi_top td {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px; }

div.sekce_kosik table.kosik tr td.kosik_zbozi_top {
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: right; }

div.sekce_kosik table.kosik tr.top td {
  padding-bottom: 0px;
  padding-top: 0px; }

table.kosik div.kosik_fotka {
  float: right;
  width: 170px;
  margin-left: 4px;
  margin-top: 2px; }

table.kosik span.kosik_nazev_zbozi {
  display: block;
  float: left;
  width: auto;
  padding-right: 5px;
  margin-top: 5px; }

table.kosik span.kosik_nazev_varianty {
  display: block;
  float: left;
  width: 150px;
  margin-top: 5px; }

table.kosik a span.kosik_nazev_zbozi {
  font-weight: bold; }

table.kosik a span.kosik_nazev_varianty {
  font-weight: bold; }

table.kosik div.kosik_kody_zbozi {
  float: right;
  margin-top: 20px;
  margin-right: 60px; }

table.kosik td.kosik_vase_cena {
  text-align: center; }

table.kosik td.kosik_sleva {
  text-align: center; }

table.kosik td input.input_text {
  text-align: center; }

div.sekce_kosik div#prostredek select {
  width: auto; }

div.sekce_objednavka_4 table.kosik td.right,
div.sekce_objednavka_4 table.kosik td.pocet_kusu {
  text-align: center; }

div.sekce_objednavka_4 table.kosik tr.kosik_rekapitulace td.right {
  text-align: right; }

div.sekce_objednavka_4 table.kosik tr.top td.right {
  text-align: center; }

div.sekce_objednavka_4 table.kosik tr td {
  border: 1px solid #8e8e90; }

div.sekce_objednavka_4 table.kosik tr.top td.kosik_nazev {
  font-size: 13px; }

div#objednavka_3_tabulka {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

div#objednavka_3_tabulka table.adresa input {
  border: 1px solid #8a8a8a;
  height: 22px; }

div#detail_zbozi table.zbozi_tabulka thead tr {
  background: #86c117;
  color: #ffffff;
  font-weight: bold; }

div#detail_zbozi table.zbozi_tabulka thead tr td {
  text-align: center; }

div#detail_zbozi table.zbozi_tabulka tr.prehled_cen td.right {
  font-weight: bold;
  text-align: center; }

div.sekce_kosik table.kosik tr.top td.dph.right {
  text-align: center; }

div#detail_zbozi table.zbozi_tabulka tr.zbozi_vyrobce {
  display: none; }

div.sekce_login table td {
  color: #535353; }

div.sekce_login table input {
  border: 1px solid #8a8a8a;
  height: 22px; }

div.sekce_login table input.submit {
  height: 30px;
  border: solid 1px #006384; }

div.sekce_login div#prostredek table a {
  color: #535353;
  font-size: 12px; }

div.sekce_login div#prostredek table a:hover {
  color: #da1000; }

div.sekce_login div#prostredek ul li {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 12px; }

div.sekce_uzivatel div#prostredek ul li {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 12px; }

div#detail_zbozi form.form_polozka input.submit.button {
  letter-spacing: 0;
  margin-top: 8px;
  font-weight: bold;
  padding: 7px 15px; }

div.poznamka_k_objednavce {
  margin-top: -20px; }

textarea#poznamka_k_objednavce {
  height: 45px;
  width: 740px;
  max-width: 750px;
  margin: 10px 0;
  padding: 10px; }

div#detail_zbozi span.vyberte_variantu {
  font-weight: bold; }

table.vyberte_variantu td {
  border: 0;
  width: auto; }

div#detail_zbozi span.dostupnost_varianta {
  display: none; }

div.sekce_kontaktni_informace h3 {
  margin-left: 200px; }

div.sekce_login table td {
  border: 0; }

div.sekce_objednavka_4 table.kosik span.kosik_cena_bez_dph {
  display: none; }

tr.obj_stat {
  display: none; }

div.polozka_foto img, div.ramec img, img {
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box; }

div.kategorie_uvod:hover img {
  border: 0; }

div.banner_out_right, div.banner_out_left {
  display: none; }

div.hlavicka_vlajky {
  position: absolute;
  top: 70px;
  left: 240px; }

div.hlavni_menu div.podmenu {
  margin-top: 9px; }

div.hlavni_menu div.podmenu a {
  color: white; }

table.zbozi_tabulka tr.zbozi_kod {
  display: none; }

div.sekce_detail form.form_polozka {
  width: 45%;
  float: right; }

input.submit_pokracovat {
  min-width: inherit; }

td.var_kod {
  display: none; }

h1 {
  text-align: center; }

form#obj_form h2#h_adresa {
  display: none !important; }

div#detail_zbozi input#pocet {
  width: 45px !important;
  padding: 5px; }

div.kategorie_uvod {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column; }

div.ramec_vlastni_1 ul, div.ramec_vlastni_1 ul li {
  margin: 0;
  padding: 0;
  list-style: none; }

div.ramec_vlastni_1 ul {
  padding-left: 30px; }

div.ramec_vlastni_1 ul li:nth-child(1) {
  margin-left: -29px; }

table.obj_adresy tr:nth-child(1) td {
  font-weight: bold; }

div.polozka {
  width: 19%;
  border: 1px solid #e3e3e3;
  background: #fff;
  margin: 0.5%;
  line-height: 1.1;
  height: 290px;
  position: relative;
  box-sizing: border-box;
  padding: 5px; }

div.polozka_nazev {
  width: 100%;
  background: none;
  min-height: 30px;
  margin-top: 5px;
  padding: 0px;
  box-sizing: border-box; }

div.polozka_nazev a {
  display: block;
  font-weight: bold;
  color: #000;
  padding: 0px;
  font-size: 12px;
  background: none;
  overflow: hidden;
  text-decoration: none; }

div.polozka_nazev a:hover {
  color: #295481;
  background: none; }

div.polozka_foto {
  height: 120px;
  text-align: center;
  width: 100%;
  position: relative;
  float: none;
  box-sizing: border-box; }

div.polozka_foto img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%; }

div.polozka_popis {
  text-align: center;
  margin-top: 5px; }

div.polozka_popis span.dostupnost {
  font-size: 0; }

div.polozka_popis span.dostupnost span {
  font-weight: normal; }

div.polozka_popis span.dostupnost,
div.polozka_popis span.sklad {
  display: block;
  width: 48%;
  box-sizing: border-box;
  position: absolute;
  right: 2%;
  bottom: 40px;
  text-align: right; }

div.polozka img {
  float: none;
  text-align: center; }

span.polozka_koupit {
  float: none;
  padding: 0 1px;
  box-sizing: border-box; }

span.polozka_koupit span.jednotka {
  color: #fff;
  font-size: 80%; }

div.polozka_odkaz {
  position: absolute;
  bottom: 10px;
  right: 2%;
  z-index: 2;
  display: block;
  text-align: right;
  z-index: 0;
  width: 55%; }

div.polozka_odkaz .submit {
  border: 0;
  padding: 4px 0;
  width: 50%;
  box-sizing: border-box;
  margin: 0;
  border-radius: 0;
  background: #038cb8;
  border-radius: 3px; }

div.polozka_odkaz .submit:hover {
  background: #295481;
  color: #fff; }

span.polozka_koupit input.input_text {
  max-width: 20px;
  margin: 0; }

span.polozka_koupit span.jednotka {
  color: #000; }

div.polozka form#form_polozka {
  text-align: right; }

div.polozka_odkaz a {
  display: block;
  border: 0;
  color: #fff;
  padding: 6px 3px;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 0;
  background: #038cb8;
  border-radius: 3px; }

div.polozka_odkaz a:hover {
  background: #295481; }

div.polozka_odkaz div.polozka form {
  text-align: center; }

/*--------------------------ceny*/
div.polozka_cena {
  z-index: 1; }

div.polozka tr.cena_s_dph td {
  display: none; }

div.polozka tr.cena_s_dph td.right {
  display: block;
  width: 40%;
  text-align: left;
  position: absolute;
  left: 0;
  bottom: 6px;
  color: #d80000;
  font-size: 15px;
  font-weight: normal;
  box-sizing: border-box;
  margin-left: 5px;
  padding-left: 0; }

div.polozka tr.cena_sleva td {
  display: none; }

div.polozka tr.cena_puvodni td {
  font-size: 0; }

div.polozka tr.cena_puvodni td.right {
  font-size: 14px;
  font-weight: 400;
  width: 40%;
  text-align: left;
  position: absolute;
  left: 3%;
  bottom: 25px;
  box-sizing: border-box;
  color: #4a4a4a;
  padding: 0;
  font-size: 11px;
  margin-left: 0; }

div.polozka_cena span.mena {
  font-size: 80%; }

/*varianty*/
div.polozka div.seznam_variant {
  position: absolute;
  bottom: 45px;
  left: 2%;
  width: 96%;
  height: auto;
  padding: 2px 6px;
  font-size: 11px;
  text-align: center;
  background: #ededed;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px; }

/*objednavka zkracena*/
div.sekce_kosik div#prostredek section {
  background-image: url("objednavka2-1.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka_0 div#prostredek section {
  background-image: url("objednavka2-1.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka_1 div#prostredek section {
  background-image: url("objednavka2-1.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka_2 div#prostredek section {
  background-image: url("objednavka2-1.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka_3 div#prostredek section {
  background-image: url("objednavka2-2.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka_4 div#prostredek section {
  background-image: url("objednavka2-3.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka_5 div#prostredek section {
  background-image: url("objednavka2-4.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_objednavka-6 div#prostredek section {
  background-image: url("objednavka2-4.png");
  background-repeat: no-repeat;
  background-position: top center; }

div.sekce_kosik div#prostredek section,
div.sekce_objednavka_0 div#prostredek section,
div.sekce_objednavka_1 div#prostredek section,
div.sekce_objednavka_2 div#prostredek section,
div.sekce_objednavka_3 div#prostredek section,
div.sekce_objednavka_4 div#prostredek section,
div.sekce_objednavka_5 div#prostredek section,
div.sekce_objednavka-6 div#prostredek section {
  padding-top: 60px; }

div.sekce_kosik div#prostredek,
div.sekce_objednavka_0 div#prostredek,
div.sekce_objednavka_1 div#prostredek,
div.sekce_objednavka_2 div#prostredek,
div.sekce_objednavka_3 div#prostredek,
div.sekce_objednavka_4 div#prostredek,
div.sekce_objednavka_5 div#prostredek,
div.sekce_objednavka-6 div#prostredek {
  background-image: none;
  padding-top: 0px; }

@media screen and (max-width: 999px) {
  div#hlavni_menu, div.ramec_fulltextove_vyhledavani, div.ramec_kategorie
, div.modul_kosik_nazev, div.hlavicka_modul_fulltextove_vyhledavani2,
  div.hlavicka_modul_obsah_kosiku2,
  div.hlavicka_modul_uzivatel,
  div.modul_hlavicka_home {
    display: none; } }

@media screen and (max-width: 1199px) {
  div#prostredek {
    width: 75%; }
  div#polozka {
    width: 24%; } }

@media screen and (max-width: 999px) {
  /*special*/
  div.ramec_vlastni_1 div.ramec_body, div.ramec_vlastni_1 div.ramec_top {
    width: 100%;
    text-align: center; }
  div.kategorie {
    height: auto; }
  div.hlavicka_vlajky {
    right: 10px;
    left: inherit;
    top: 30px; }
  /*-------------*/
  div#prostredek, div#all.sekce_detail div#prostredek,
  div#levy_sloupec {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    margin-left: 0px;
    background: none; }
  div#all {
    width: 100%;
    background: none;
    margin: 0 auto;
    min-width: 320px;
    padding: 0;
    overflow: visible; }
  div#hlavicka {
    display: block;
    background: url("logo.png") no-repeat left center;
    background-size: auto 98%;
    height: 92px;
    overflow: visible;
    margin-top: 49px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    min-width: inherit; }
  div#hlavicka_obsah {
    background: none; }
  div.hlavicka_modul_odkaz a {
    display: none; }
  div#banner_hlavicka {
    height: auto; }
  img {
    max-width: 100%;
    height: auto; }
  div#in_body {
    width: 98%;
    margin: 0 auto;
    padding-top: 0px;
    box-sizing: border-box;
    background: #fff; }
  div#levy_prostredni {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    overflow: hidden;
    margin: 0 auto; }
  div#prostredek {
    width: 100%;
    margin-right: 0px;
    margin-left: 0;
    min-height: auto;
    margin-top: 0;
    float: none;
    position: relative;
    box-sizing: border-box; }
  div#prostredek img {
    max-width: 100%; }
  div#pravy_sloupec {
    width: 100%;
    padding-top: 10px;
    margin-top: 10px;
    float: none;
    clear: both; }
  div#levy_sloupec {
    width: 100%;
    padding-top: 10px;
    margin-top: 10px;
    float: none;
    clear: both; }
  div#bottom {
    width: 100% !important;
    padding: 15px;
    padding-right: 50px; }
  #info_cookies p {
    padding-right: 50px; }
  #info_cookies .button {
    padding: 10px; }
  div#kategorie_uvod {
    padding-left: 0px;
    padding-top: 10px;
    background: none; }
  /*ramec*/
  div.ramec, div#levy_sloupec, div#pravy_sloupec, div.ramec_top, div.ramec_body, div.ramec_bottom {
    width: 100%;
    box-sizing: border-box;
    margin: 0px; }
  div.ramec {
    margin-bottom: 10px;
    border: 1px solid #e3e3e3;
    background: #f8f8f8; }
  div.ramec_top, div.ramec_nejkupovanejsi_zbozi_foto div.ramec_top {
    background: #038cb8;
    height: auto;
    padding: 10px 20px;
    border-radius: 5px 5px 0 0;
    width: 100%; }
  div.ramec_bottom {
    height: 5px;
    background: none;
    border-radius: 0 0 5px 5px; }
  div.ramec_body {
    background: none;
    padding-top: 5px;
    border: 0;
    padding-bottom: 2px; }
  div.ramec_kategorie div.ramec_body {
    background: #bf0b00; }
  div.ramec_kategorie div.ramec_bottom, div.ramec_bottom {
    background: none;
    width: 100%; }
  /*ramec_kategorie_vyrobci*/
  div#levy_sloupec div.ramec_kategorie_vyrobci div.ramec_body {
    width: 100%;
    box-sizing: border-box; }
  div#b_kategorie, div#b_vyrobci {
    width: 50%; }
  li.sub0 a {
    width: 100%;
    box-sizing: border-box; }
  li.sub1 a {
    width: 100%;
    box-sizing: border-box; }
  li.kv a {
    width: 100%;
    box-sizing: border-box; }
  /*responsive menu*/
  nav#responzivni_menu {
    position: fixed;
    top: 0;
    height: 50px;
    overflow: hidden;
    background: #d30f01;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 9999; }
  nav#responzivni_menu ul {
    display: block;
    margin: 0;
    padding: 0; }
  nav#responzivni_menu li {
    display: inline-block;
    color: white;
    border-right: solid 1px gray;
    cursor: pointer;
    margin: 0px;
    padding: 0px; }
  nav#responzivni_menu li:last-child {
    border: 0; }
  nav#responzivni_menu li a {
    color: white;
    text-decoration: none; }
  nav#responzivni_menu ul ul {
    display: none; }
  nav#responzivni_menu li.aktivni {
    background: #444; }
  nav#responzivni_menu2 {
    display: block;
    padding-top: 50px; }
  nav#responzivni_menu2 ul {
    display: block;
    margin: 0;
    padding: 0;
    margin: auto;
    width: 100%; }
  nav#responzivni_menu2 li {
    display: block;
    margin: 0;
    padding: 0;
    background: #444;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
    color: white; }
  nav#responzivni_menu2 li li {
    background: #555; }
  nav#responzivni_menu2 li li:last-child {
    border: 0; }
  nav#responzivni_menu2 a {
    color: white;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    margin: auto;
    width: 200px;
    text-decoration: none; }
  nav#responzivni_menu2 ul ul a {
    padding-left: 20px;
    width: 180px;
    padding-top: 10px;
    padding-bottom: 10px; }
  /*akce foto*/
  /*akce foto*/
  div.akce_foto {
    height: 200px;
    padding: 5px 5px;
    position: relative;
    border-bottom: #ddd solid 1px;
    margin: 0;
    display: inline-table;
    clear: none; }
  div.akce_foto div.ramec_body {
    margin-top: 0px; }
  div.akce_foto a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; }
  div.akce_foto div.akce_foto_img a {
    text-align: center;
    width: auto;
    height: 130px; }
  div.akce_foto div.akce_foto_img {
    float: none;
    margin: 5px 0px;
    width: 100%;
    height: 130px; }
  div.akce_foto div.akce_foto_img img {
    max-width: 100%;
    margin-top: 0px;
    max-height: 100%; }
  div.akce_cena {
    width: 100%;
    margin-top: 40px;
    position: relative;
    float: none;
    text-align: center; }
  iframe#fb_web {
    max-width: 100%; }
  /*filtry*/
  /*filtry*/
  #frm_order {
    padding: 10px;
    background: url();
    height: auto;
    position: relative;
    padding-top: 2em; }
  #frm_order span.filtry_parametr {
    width: 31.3%;
    display: flex;
    justify-content: space-around;
    align-items: center; }
  #frm_order span.vyberte_vyrobce {
    width: 31.3%;
    display: flex;
    justify-content: space-around;
    align-items: center; }
  #frm_order span.filtry_nazev_parametru {
    width: 31.3%;
    display: flex;
    justify-content: space-around;
    align-items: center; }
  #frm_order span.typ_zobrazeni {
    display: none; }
  form#frm_order select {
    font-size: 1em; }
  form#frm_order select {
    font-size: 1em; }
  div.kategorie_uvod {
    width: 23%;
    margin: 1%;
    box-sizing: border-box; }
  div.polozka {
    box-sizing: border-box; }
  div.polozka_nazev {
    width: 100%; }
  div.polozka_popis {
    height: 80px; }
  div.polozka_foto {
    float: none;
    padding: 0px;
    display: block;
    vertical-align: middle;
    width: 100%; }
  div.polozka_foto img {
    float: none; }
  div.polozka span.dostupnost {
    display: block;
    margin-top: 0px; }
  div.zbozi_varianty {
    margin: 15px 0px;
    font-size: 110%; }
  span.polozka_koupit {
    margin: 5px 0; }
  table.ceny, table.ceny td {
    padding: 0; }
  .ramec_levy div.ramec {
    clear: both; }
  .bottom_facebook iframe {
    max-width: 100% !important; }
  /*filtr ramec*/
  .filtr_parametru {
    width: 25%;
    float: left; }
  div.ramec_filtr_parametru div.ramec_body {
    width: 100%; }
  .button, .submit {
    font-size: 0.83em; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: left;
    width: 48%;
    margin: 1%;
    padding: 0;
    height: auto; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie img {
    max-width: 100%;
    max-height: auto; }
  div.uvod_kategorie_stred {
    height: auto; }
  /*clanky*/
  div.sekce_clanky div.clanky_vypis {
    margin-top: 5px;
    z-index: 200;
    border-bottom: 1px solid #DDD;
    background: #f5f5f5 url("");
    padding: 10px;
    cursor: pointer;
    height: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: right;
    width: 65%; }
  div.sekce_clanky div.clanky_vypis_uvod {
    float: none;
    margin-right: 0px;
    width: 100%;
    height: auto;
    clear: both; }
  div.sekce_clanky div.clanky_odkaz {
    clear: both;
    text-align: right;
    width: 100%;
    float: none;
    margin-top: 10px;
    position: relative;
    bottom: inherit;
    right: inherit; }
  div.sekce_clanky div.clanky_odkaz a {
    color: white;
    padding: 5px 10px;
    background: #0f6e0a;
    border-radius: 0px; }
  div.sekce_clanky div.clanky_vypis img {
    float: left;
    z-index: 3;
    height: auto;
    max-width: 30%;
    max-height: 120px;
    width: auto; }
  div.sekce_detail div#prostredek {
    width: 100%;
    padding: 10px; }
  div.polozka, div.akce_foto, div.kategorie, div.kategorie_uvod, #frm_order {
    box-sizing: border-box; }
  div.polozka_nazev a {
    display: inline-block;
    width: 100%;
    box-sizing: border-box; }
  /*kosik*/
  table.kosik_dopravy_platby_vyber td.kosik_dopravy {
    width: 100%;
    display: block; }
  table.kosik_dopravy_platby_vyber td.kosik_platby {
    width: 100%;
    display: block; }
  .ui-dialog {
    max-width: 100% !important; }
  .kosik_tlacitka input {
    width: 100%;
    margin: 1%;
    float: none; }
  .kosik_tlacitka .input_top {
    width: 100%;
    margin: 1%;
    float: none; }
  .objednavka_tlacitka input {
    width: 100%;
    margin: 1%;
    float: none; }
  .objednavka_tlacitka_top input {
    width: 100%;
    margin: 1%;
    float: none; }
  div#kosik_zbozi {
    overflow: auto; }
  input#pokracovat {
    float: none; }
  div.doprava_zdarma_detail {
    width: 100%; }
  div#vyrobci_checkbox div.div2table table.div2table {
    width: auto; }
  table.adresa tr td input.input_text {
    max-width: 100% !important;
    width: 100% !important; } }

/*konec @media screen and (max-width:999px)-----------------------------------------*/
@media screen and (max-width: 800px) {
  div.zbozi_text table {
    float: none !important;
    width: 90% !important;
    margin: 0 auto; }
  div.zbozi_text table tr td {
    background: none;
    border: 1px solid #e3e3e3;
    padding: 2px 10px;
    box-sizing: border-box; }
  div.desc_bottom, p.desc_bottom {
    display: none; }
  table.vyberte_variantu, table.zbozi_tabulka {
    width: 100%; }
  table {
    width: 100%; }
  #frm_order {
    padding: 10px;
    background: url();
    height: auto;
    position: relative;
    padding-top: 2em; }
  #frm_order span.filtry_parametr {
    width: 100%; }
  #frm_order span.vyberte_vyrobce {
    width: 100%; }
  #frm_order span.filtry_nazev_parametru {
    width: 100%;
    font-size: 1em;
    display: block;
    text-align: left;
    margin-top: 5px; }
  #frm_order select {
    width: 100%; }
  .filtr_parametru {
    width: 50%;
    float: left; }
  div#vyrobci_checkbox {
    overflow: auto; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div#detail_zbozi table.zbozi_tabulka {
    margin-bottom: 10px;
    width: 100%; }
  div#detail_zbozi table.zbozi_tabulka {
    float: none;
    margin-right: 0px; }
  div#detail_zbozi div.zbozi_prilohy_2 {
    float: none;
    width: 100%;
    min-height: auto;
    margin-left: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    border-radius: 4px; }
  div#detail_zbozi form.form_polozka {
    position: relative;
    margin-left: 0;
    width: 100%;
    margin-top: 0;
    float: none;
    height: auto; }
  div#detail_zbozi form.form_polozka input.input_text {
    margin-left: 0px; }
  div#detail_zbozi form.form_polozka div.zbozi_varianty {
    margin-left: 0px;
    margin-top: 0px; }
  div#detail_zbozi form.form_polozka textarea.polozka_poznamka {
    width: 100%;
    height: 40px;
    float: none;
    margin-top: 10px;
    margin-left: 0px; }
  div#all.sekce_detail div#prostredek {
    width: 100%;
    padding: 10px; }
  div#all.sekce_detail div#levy_prostredni {
    width: 100%; }
  div#lupa_ramecek {
    width: 100% !important; }
  .ui-tabs .ui-tabs-nav li {
    float: none; }
  .ui-tabs .ui-tabs-nav li a {
    display: block;
    width: 100%;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    background: #295481; }
  .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #FFF;
    background: #038cb8; }
  .ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover {
    background: #038cb8; }
  table.dotaz, table.dotaz tr, table.dotaz td {
    display: block;
    text-align: left; }
  table.dotaz input.input_text, table.dotaz textarea {
    max-width: 250px;
    width: 250px; }
  table.poslat_znamemu, table.poslat_znamemu tr, table.poslat_znamemu td {
    display: block;
    text-align: left;
    padding: 0; }
  table.poslat_znamemu input.input_text, table.poslat_znamemu textarea {
    max-width: 250px;
    width: 250px; }
  div#tabs table tr td {
    border: 0; }
  div#bottom {
    padding-right: 50px;
    box-sizing: border-box;
    padding-bottom: 20px;
    height: auto; }
  div.nahoru {
    padding: 0;
    margin: 0;
    font-size: 0; }
  div.nahoru a.tisk {
    display: none; }
  div.nahoru a.nahoru {
    display: block;
    background: #484848;
    color: white;
    position: fixed;
    bottom: 5px;
    right: 5px;
    padding: 0px;
    background: url("go-up.jpg") no-repeat;
    width: 50px;
    height: 50px;
    z-index: 99999;
    font-size: 0; }
  div.nahoru a.nahoru:hover {
    background: url("go-up-over.jpg") no-repeat; }
  .button, .submit {
    font-size: 0.93em; }
  /*akce foto*/
  div.akce_foto {
    height: 200px;
    padding: 5px 5px;
    position: relative;
    border-bottom: #ddd solid 1px;
    margin: 0;
    display: inline-table;
    clear: none; }
  div.akce_foto div.ramec_body {
    margin-top: 0px; }
  div.akce_foto a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; }
  div.akce_foto div.akce_foto_img a {
    text-align: center;
    width: auto;
    height: 130px; }
  div.akce_foto div.akce_foto_img {
    float: none;
    margin: 0px;
    width: 100%;
    height: 130px; }
  div.akce_foto div.akce_foto_img img {
    max-width: 100%;
    max-height: 130px;
    margin-top: 5px; }
  div.akce_cena {
    width: 100%;
    margin-top: 15px;
    position: relative;
    float: none; }
  div.sekce_detail iframe#facebook_detail_zbozi,
  div.cesta_kategorie,
  div.sekce_detail div.zbozi_popis {
    width: auto;
    float: none; } }

@media screen and (min-width: 361px) and (max-width: 480px) {
  span.filtry_parametr {
    padding: 3px 5px;
    border-bottom: solid 1px #eee;
    display: block;
    text-align: right; }
  span.filtry_parametr select {
    min-width: 150px; }
  span.vyberte_vyrobce {
    padding: 3px 5px;
    border-bottom: solid 1px #eee;
    display: block;
    text-align: right; }
  span.vyberte_vyrobce select {
    min-width: 150px; }
  .ramec_levy div.ramec {
    clear: both; }
  .filtr_parametru {
    width: 100%;
    float: none; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div.bottom_menu_odkaz {
    width: 100%;
    margin: 1%;
    background: none;
    height: auto;
    float: none; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: none;
    margin-left: 14px;
    margin-right: 5px;
    width: 100%; }
  div.uvod_kategorie_stred {
    height: auto; }
  .ramec_levy div.ramec_vlastni_6, .ramec_levy div.ramec_vlastni_5, .ramec_levy div.ramec_vlastni_4 {
    width: 100%;
    float: none;
    clear: both; }
  div.ramec_vlastni_6 div.ramec_body, div.ramec_vlastni_4 div.ramec_body, div.ramec_vlastni_5 div.ramec_body {
    min-height: auto; }
  div.sekce_clanky div.clanky_vypis img {
    float: none;
    z-index: 3;
    height: auto;
    max-width: 100%;
    max-height: 120px;
    width: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: none;
    width: 100%; }
  div.sekce_clanky div.clanky_vypis {
    text-align: center; }
  div.sekce_clanky .clanky_vypis_uvod {
    text-align: left; }
  table.kosik_dopravy_platby_vyber td.kosik_dopravy img {
    display: none; }
  table.kosik_dopravy_platby_vyber td.kosik_platby img {
    display: none; }
  .kosik_fotka {
    display: none; }
  #objednavka_3_tabulka {
    max-width: 100% !important; }
  #objednavka_3_tabulka table {
    width: 100%; }
  #objednavka_3_tabulka table td {
    display: block;
    width: 100%;
    text-align: left; }
  #objednavka_3_tabulka table td input {
    width: 80%; } }

@media screen and (max-width: 360px) {
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: none;
    margin-left: 14px;
    margin-right: 5px;
    width: 100%; }
  div.uvod_kategorie_stred {
    height: auto; }
  img {
    float: none !important; }
  .zbozi_form_dotazy table, .zbozi_form_dotazy thead, .zbozi_form_dotazy tbody, .zbozi_form_dotazy th, .zbozi_form_dotazy td, .zbozi_form_dotazy tr {
    display: block; }
  .zbozi_form_dotazy textarea {
    width: 100%; }
  .zbozi_form_dotazy thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  .zbozi_form_dotazy td {
    border: none;
    position: relative; }
  .filtr_parametru {
    width: 100%;
    float: none; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div.bottom_menu_odkaz {
    width: 100%;
    margin: 1%;
    background: none;
    height: auto;
    float: none; }
  .ramec_levy div.ramec_vlastni_6, .ramec_levy div.ramec_vlastni_5, .ramec_levy div.ramec_vlastni_4 {
    width: 100%;
    float: none;
    clear: both; }
  div.ramec_vlastni_6 div.ramec_body, div.ramec_vlastni_4 div.ramec_body, div.ramec_vlastni_5 div.ramec_body {
    min-height: auto; }
  div.sekce_clanky div.clanky_vypis img {
    float: none;
    z-index: 3;
    height: auto;
    max-width: 100%;
    max-height: 120px;
    width: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: none;
    width: 100%; }
  div.sekce_clanky div.clanky_vypis {
    text-align: center; }
  div.sekce_clanky .clanky_vypis_uvod {
    text-align: left; }
  table.kosik_dopravy_platby_vyber td.kosik_dopravy img {
    display: none; }
  table.kosik_dopravy_platby_vyber td.kosik_platby img {
    display: none; }
  .kosik_fotka {
    display: none; }
  #objednavka_3_tabulka {
    max-width: 100% !important; }
  #objednavka_3_tabulka table {
    width: 100%; }
  #objednavka_3_tabulka table td {
    display: block;
    width: 100%;
    text-align: left; }
  #objednavka_3_tabulka table td input {
    width: 80%; }
  h1 {
    font-size: 1.6em; } }

@media screen and (max-width: 999px) {
  div.polozka {
    width: 23%;
    margin: 1%; }
  div.akce_foto {
    width: 23%;
    margin: 1%; }
  div.kategorie {
    width: 23%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 23%;
    margin: 1%; } }

@media screen and (max-width: 849px) {
  div.polozka {
    width: 31.3%;
    margin: 1%; }
  div.akce_foto {
    width: 31.3%;
    margin: 1%; }
  div.kategorie {
    width: 31.3%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 31.3%;
    margin: 1%; } }

@media screen and (max-width: 649px) {
  div.polozka {
    width: 48%;
    margin: 1%; }
  div.akce_foto {
    width: 48%;
    margin: 1%; }
  div.kategorie {
    width: 48%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 48%;
    margin: 1%; } }

@media screen and (max-width: 399px) {
  div.polozka {
    width: 98%;
    margin: 1%; }
  div.akce_foto {
    width: 98%;
    margin: 1%; }
  div.kategorie {
    width: 98%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 98%;
    margin: 1%; } }
